{ config, pkgs, ... }:
{
  # Bootloader.
  boot.loader.grub = {
    # This has to be filled out in config.nix:
    #   devices = [ "/dev/disk/by-uuid/..." ];
    efiSupport = true;
    efiInstallAsRemovable = true;
  };
}
